﻿#header
{
	min-height:85px;
	width:740px;
	margin:0 0 0 0;
}

	.header_left
	{
		/*float:left;*/
		position:absolute;
		left: 0;
		top: 5px;
		/*padding:0;*/
		padding:15px 0 0 0;
	}

	.header_right
	{
		position:absolute;
		right:0;
		top:5px;
		font-size:11px;
		font-family:Arial;
		/*float:right;*/
	}
	
	.header_right ul
	{
		vertical-align:text-top;
		list-style: none;
		padding: 0;
		float:right;
	}
	
	.header_right li
	{
		float: left;
		margin:0 0 0 15px;
	}

	.header_right  a {
		text-decoration: none;
		color: #fff;	
		font-weight: bold;		
	}
	
	.header_right  a:hover {
		color: #fff;	
		font-family:Verdana;
		font-size:12px;
		font-weight: bold;	
	}
